/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

body{
	background-color: #ccc;
}
@font-face {
	font-family: 'oswald';
	src: url('font/Oswald-Regular.ttf') format('truetype');

	font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4{
	font-family:oswald;
	text-transform: uppercase;
}
a{
	color: #f08a00;
}
a:hover{
	color: #f60;
}
.row{
	/*background-color:rgba(255,255,255,0.6);*/
	border:1px solid #scecece;
}
.navbar-default {
	background-color: #f08a00;
	border-color: #f08a00;
	text-transform: uppercase;
	z-index: 200;
}
#navbar{
	font-family:oswald;
	font-size:14px;
	z-index: 200;
	}
.navbar-toggle {
    padding: 15px 10px;
	}
	.navbar-default .navbar-nav > li > a {
    color: #fff;}

@media (min-width: 768px){
.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
}
}
#block-locale-language{
	float:right;
	background-color:#333;
	position:relative;
	right:-30px;
	}
.language-switcher-locale-url{
	list-style:none;
	 padding: 0;

}
.language-switcher-locale-url li{
	display:block;
	margin:0 5px;
	float:right;
	line-height:61px;
	}
.language-switcher-locale-url li a{
	color: #fff;	
}

.language-switcher-locale-url li a:hover{
	display: block;
}

.footer {
	background-color: #222;
	border-bottom: 10px solid #111;
	color: #fff;
	border-top: 6px solid #f08a00;
	margin-top: 5px;
}
.footer a{
	color: #fff;
}
.node-promoted{
	display: none;

}

img.desaturate { 
	-webkit-filter: grayscale(100%); filter: grayscale(100%);

}
img.desaturate:hover {
 -webkit-filter: grayscale(0%); filter: grayscale(0%); 
 
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.block:first-child h2.block-title{
	margin-top: 21px;
    margin-bottom: 10.5px;
}
.carousel-caption h3 {
	font-family: oswald;
	text-transform: uppercase;
	margin: 0 10px;
	width:50%;
	text-align:right;
	float:right;
}
.carousel-caption a{
	color: #FFF;
	text-decoration: none;
	text-shadow: 3px 3px 3px #000;
}

@media (max-width: 1150px){
.carousel-caption h3 {
	width:75%;
  }
}
@media (min-width: 992px){
.carousel-caption h3 {
	font-size: 40px;
	}
.carousel-caption {
   /* top: 130px;*/
}

#page-header{
	position:relative;
	top:-133px;
	display:block;
	}
#page-header{
	margin-bottom: -100px;
}
}
@media (min-width: 200px){
	#page-header{
	position:relative;
	top:-133px;
	display:block;
	}
	#page-header .carousel-inner>.item>a>img,  #page-header .carousel-inner>.item>img{
		min-height: 300px;
		overflow:hidden;
		min-width: 960px;
	}
	#page-header .carousel-inner>.item>img{
		min-width:1440px;
	}
	#page-header .carousel-inner>.item{
		text-align: center;
	}
	#page-header .carousel-caption h3 {
	width:100%;
  }
  #page-header{
	margin-bottom: -100px;
}

}
.newsletter, .newsletter-ok{
	display: inline-block;
	width: 80%;
	background-color: #f08a00;
	padding-left: 10px;
	height: 40px;
	line-height: 40px;
	font-family:oswald;
	font-size:16px;
	text-transform: uppercase;
	color: #fff;
}
.newsletter-ok{
	background-color: #f60;
	text-transform: uppercase;
	float: right;
	width:20%;
	text-align: center;
}
#id_email_field{
	height:32px;
	width: 80%;
	margin-top: 4px;
}
#block-block-10{
	position: relative;
    z-index: 999;
    height: 30px;

}
#block-block-10 button{
	background:none;
	background-image:url(img/onglet-dgsport.png);
	border: none;
	width:213px;
	height: 44px;

}
.view-news .views-field-title{
	font-family:oswald;
	font-size:16px;
	text-transform: uppercase;
	margin-top: 10px;
	min-height: 44px;
}


.node-galerie .field-item {
    width: 170px;
    height: 170px;
    float: left;
    overflow: hidden;
    margin: 7px;
}
.view-Sponsors-slide h3{
	width: 190px;
}
.field-name-field-vignette1, .field-name-field-vignette2, .field-name-field-vignette3{
	display: inline-block;
    width: 33%;
    margin: 1px;
}
.views-field-field-image img:hover, .node-galerie img:hover, .galeries-choice img:hover{
	transition-duration: 500ms;
	-webkit-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform:translateZ(0) scale(1.20); /* Safari and Chrome */
    -moz-transform:scale(1.20); /* Firefox */
    -ms-transform:scale(1.20); /* IE 9 */
    -o-transform:translatZ(0) scale(1.20); /* Opera */
    transform:translatZ(0) scale(1.20);
}
.views-field-field-image, .node-galerie .field-item{
	overflow:hidden;
}
.region-sponsors{
	margin-top: 30px;
}
.block-title{
	background-color: #f08a00;
	color: #fff;
}

.view-Sponsors-slide .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 250px;
}

@media (max-width: 1120px) {
    #block-locale-language{
    	position: absolute;
    	top:0px;
    	right:0px;
    	z-index: 99999;
	}
    .navbar-header {
      float: none;
    }
    .navbar-left,
    .navbar-right {
      float: none !important;
    }
    .navbar-toggle {
      display: block;
      right: 50px;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
      display: none!important;
    }
    .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
    }
    .navbar-nav>li {
      float: none;
    }
    .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .collapse.in {
      display: block !important;
    }


  }

.main-container [class*='col-']{
	 background-color: #fff;
}
@media ( min-width: 992px ) {
	.region-content-row3, .region-content-row2{
	height:480px;
}
	.front .main-container [class*='col-']{
		height: 100%;
		border-right: solid 1px #cecece;
	}
    
}
@media ( min-width: 580px ) {
	.region-content-row3, .region-content-row4, .region-content-row5, .region-content-row6{
	height:480px;
}
	.main-container [class*='col-']{
		height: 100%;
		overflow: hidden;
	}
}
@media ( max-width: 580px){
	.front .main-container [class*='col-']{
		width: 100%;

	}
}

.breadcrumb{
	background: none;
	background-color: none;
	border:none;
  }
.top.row{
	margin-right: 0;
	margin-left: 0;
}
.region.region-top {
    background-color: black;
}

.nav  .caret, .nav .open>a .caret, .nav .open>a:hover .caret, .nav .open>a:focus .caret, .nav >a:hover .caret {
    border-top-color: #f08a00;
    border-bottom-color: #f08a00;
}
.pagination > .active > a, .pagination > .active > a:hover{
	background-color: #f08a00;
	border-color: #f08a00;

}
.dropdown-menu{
	background-color: #222;
	color:#fff;

}

.dropdown-toggle:hover, .expanded .dropdown .open {
	color:#222;

}
.partners{
	list-style: none;
}
.partners li{
	display: inline-block;
}
.page-header{
	padding-top: 9px;
	color: #f08a00;
}

a[href $='.pdf'] { 
   padding-left: 30px;
   line-height: 40px;
   background: transparent url(img/pdf.jpg) no-repeat center left;
   font-size: 18px;
}
.front a[href $='.pdf'] { 
   padding-left: 0px;
   line-height: 0px;
   background: none;
}
a[href $='.doc'] { 
   padding-left: 30px;
   line-height: 40px;
   background: transparent url(img/word.jpg) no-repeat center left;
   font-size: 18px;
}

.galeries-choice{
	display:inline-block;
	margin: 5px;
	overflow: hidden;
}
#dropdown-language{
	background-color: #333;
	border-color: #333;
color:#fff;
height: 60px;
}
#dropdown-language .dropdown-menu{
	color: #fff;
}
#dropdown-language .caret{
	border-top-color: #fff;
border-bottom-color: #fff;
}
.nav > li > a {
    padding-left: 12px;
    padding-right: 12px;
}
.navbar-default .dropdown-menu>li>a, .navbar-default .dropdown-menu>li>a:focus {
    color: #fff;
}
.dropdown-menu>li>a {
    padding: 12px 15px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu > li >  a:hover{
	background-color: #f08a00;
}
#cale p{
margin: 4px 0px;	
	}
#cale td{
	padding:5px 5px;
	}
#cale a{font-weight:bold;}

.front .main{
	display:none;
}
.maintenance-page {
    background: url(img/coming-soon.jpg) no-repeat;
    background-size: cover;
}
#countdown{
	font-family:oswald;
	font-size:24px;
	color: #fff;
	background-color: #000;
}

.thetime{
	display: block;
	float: left;
	width: 25%;
	font-size: 18px;
	text-align: center;
	background-color: #000;
}
.cntdwn{
	display: block;
	align-content: center;
	border-radius: 45px;
	height: 50px;
	width: 50px;
	border: 2px solid #fff;
	background-color: #f18700;
	color: #fff;
	text-align: center;
	line-height: 50px;
	  margin-left: auto;

    margin-right: auto;
	}
#block-block-23 p{
	margin: 0 0 0px;

}
